<?php include '../include/navbar.html'; ?>
<?php include 'profile.php'; ?>
    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Mi Perfil</h1>
        </div>
        H
        <div class="row p-3">
            <div class="col">
                <!-- Mostrar aquí los datos del usuario de la sesión -->
                <div class="container shadow-lg rounded m-auto p-5">
         <?php echo"<p>Nombre Completo: $nombres[$id] $apellidos[$id] </p>
                    <p>Correo: $correos[$id] </p>
                    <p>País: $paises[$id] </p>
                    <p>Fecha de Ingreso: $fecha_registro[$id] </p>";?>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
